/*
Theme Name: GX2-framework
Theme URI: http://gx2technology.com
Description: A Custom Child Theme For Divi
Author: artMedia
Template: Divi
Version: Updated for Divi 3
*/

@import url("../Divi/style.css");
/* Your awesome customization starts here */

.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}



